Esta consulta es de hace 3 años. Tenga eso en cuenta.
jmoreno_ae4482
jmoreno_ae4482
España

Plugin: facturas_pdf Hola. Acabo de adquirir el plugin...

Plugin: facturas_pdf
Hola. Acabo de adquirir el plugin facturas_pdf. Lo he instalado y activado con la clave en el entorno de producción y el de pruebas. Me ha instalado la versión 2.
Intento actualizar en el entorno de pruebas a la v4 y me da error "Ha habido un error con el archivo update.zip. Código: 19. Intente de nuevo en unos minutos."
En el entorno de producción, que había actualizado antes de instalar y activar el pluguin sin problemas, ahora me da el mismo error en la actualización de facturas_pdf y tesorería (no hay más actualizaciones pendientes)
Gracias.
21-08-2017 14:10:48   21-08-2017 14:10:48   48  
Sin comentarios


Copyright (c) 2013-2020 FacturaScripts